package de.apps4ics.mountainnavigation.pois;

/**
 * Created by Vinz on 03.11.2015.
 */
public class Hut extends Poi {
    int huttype;
    int winterroom;
    String name;

    public Hut(long _id) {
        super(_id, Types.HUT);
    }
    public Hut(){
        super(Types.HUT);
    }
    public Hut(long _id, int hut_type, int winterroom, String name, DbGeoPoint gp){
        super(_id, Types.HUT, gp);
        this.huttype = hut_type;
        this.winterroom = winterroom;
        this.name = name;
    }

    public int getHutType() {
        return huttype;
    }

    public int getWinterRoom() {
        return winterroom;
    }

    public String getName() {
        return name;
    }
}

